.footercontactgeneral .contact-right .wpcf7 .wpcf7-form .location .wpcf7-select{
	width: 91% !important;
    background-color: rgba(0,0,0,0) !important;
    color: white !important;
    outline: none !important;
    -webkit-transition: height 1s !important;
    border: #e7e7e7 1px solid !important;
    height: 45px !important;
    border-radius: 6px !important;
	float:none;
}

.flex_column #custom_html-3 .textwidget img{
	margin-top: 12px;
}

#custom_html-3 .textwidget .customfooterdiv{
	margin-top: 0 !important;
}

.avia-menu #avia-menu .menu-item a{
	padding-left: 0;
}

#header_main .av-logo-container .inner-container {
	padding-top: 10px;
}
#homeform .container .content .post-entry .entry-content-wrapper {
	background-image: url("/wp-content/uploads/2019/03/ask-doctor-revised.png");
}
#hometestimonailpf .container .content .post-entry .entry-content-wrapper .flex_column .avia-testimonial-wrapper .avia-testimonial-row .avia-testimonial{
	max-width: 300px !important;
}

#hometestimonailpf .container .content .post-entry .entry-content-wrapper .flex_column .avia-testimonial-wrapper .avia-testimonial-row .avia-testimonial .avia-testimonial_inner .avia-testimonial-content{
	color: #fff;
    background-color: #333;
    padding: 10px;
}

#hometestimonailpf .avia-arrow{
	background: #333 !important;
	height: 20px !important;
    width: 33px !important;
}

#homepatientinfo .container .content .post-entry .entry-content-wrapper .avia-builder-el-first {
	background: #ffffff;
    background-color: #ffffff;
    border-radius: 0px;
    padding: 0 50px 40px 50px;
}

#homepatientinfo .avia-slideshow-dots{
	display: none;
}

#homevideosection .container .content .post-entry .entry-content-wrapper .avia-video{
	border: #fff 4px solid !important;	
}

#hometestimonailpf .avia-testimonial-meta-mini strong{
	font-weight: 100;
}

.askdoctordiv .wpcf7 .wpcf7-response-output{
	font-size: 15px;
}

.askdoctordiv .wpcf7 .wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip{
	color: #fff;
    font-size: 13px;
}

.contact-right .wpcf7 .wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip{
	color: #fff;
}

.boxtype1{
	width: 40%; 
	background-color: #fff; 
	margin-left: 25%; 
	padding: 80px 20px 80px 20px;
}

.boxtype2{
	width: 40%; 
	background-color: #fff; 
	margin-left: 35%; 
	padding: 50px 20px 50px 20px;
	text-align: right;
}

.customfooterdiv{
	color: #818fa6; 
	font-weight: 400; 
	text-transform: uppercase;
	margin-top: 80px;
}

.askdrarif{
	padding: 0px 30px 0px 10px;
	color: #fff;
	font-size: 40px;
	font-weight: 600;
}
#belowepilepsy .container .content .post-entry .entry-content-wrapper .avia-builder-el-first .avia-image-container .avia-image-container-inner .avia-image-overlay-wrap img{
	height: 300px !important;
}
#belowepilepsy .container .content .post-entry .entry-content-wrapper .avia-builder-el-last{
	margin-left: 0px;
	width: 35.2% !important;
}
#homepatientinfo .container .content .post-entry .entry-content-wrapper .first .avia_codeblock_section .avia_codeblock div p.title1{
	color: #ff682a;
	font-size: 50px;
	line-height: 52px;
	font-weight: 100;
}
#belowepilepsy .container .template-page .post-entry .entry-content-wrapper .avia-builder-el-last .avia_codeblock_section .avia_codeblock .quoteclass{
	background-color: #ff6b2c; 
	padding: 10px;
	height: 300px; 
	margin-left: 15px;	
}

.avia-video .av-click-to-play-overlay .avia_playpause_icon{
	display: none !important;
}


.contact-right .wpcf7 .invalid .wpcf7-form-control-wrap{
	display: inline-block;
}
.contact-right .wpcf7 .invalid .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid{
	margin-bottom:2px !important;
}
.contact-right .wpcf7 .invalid .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	margin: 9px 0;
	color: #fff;	
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	color: #fff;
}

@media (min-width: 320px) and (max-width: 640px) {
	.headleft {
		display: none;
	}
	.headright {
    	display: none;
  	}
	#homebelowslider .container .template-page .post-entry .entry-content-wrapper .first{
		margin-bottom: 0 !important;
	}
	#homepatientinfo .container .content .post-entry .entry-content-wrapper .first .avia_codeblock_section .avia_codeblock div p.title1{
		font-size: 34px;
		line-height: 38px;
	}

	#epilepsy .container .template-page .post-entry .entry-content-wrapper .first .avia-image-container .avia-image-container-inner .avia-image-overlay-wrap img{
		height: 100% !important;
	}

	#belowepilepsy .container .content .post-entry .entry-content-wrapper .avia-builder-el-first .avia-image-container .avia-image-container-inner .avia-image-overlay-wrap img{
		height: 100% !important;
	}
	#belowepilepsy .container .content .post-entry .entry-content-wrapper .avia-builder-el-last{
		width: 100% !important;
	}
	#belowepilepsy .container .template-page .post-entry .entry-content-wrapper .avia-builder-el-last .avia_codeblock_section .avia_codeblock .quoteclass{
		margin: 0;
	}	

	#belowepilepsy .container .template-page .post-entry .entry-content-wrapper .avia-builder-el-last{
		margin-bottom: 0 !important;
	}

	#homevideos .container .template-page .post-entry .entry-content-wrapper .el_before_av_one_fourth{
		margin-left: 0 !important;
	}

	#homevideos .container .template-page .post-entry .entry-content-wrapper .avia-builder-el-last{
		margin-left: 0 !important;	
	}
	#footer .widget {
		margin: 0;
	}

	.customfooterdiv{
		margin-top: 0px;
	}

	.footer_color .container .el_before_av_one_fourth:nth-of-type(4) {
	   padding-top: 0;
	}

	#homevideos .container .template-page .post-entry .entry-content-wrapper .flex_column{
		margin-bottom: 0 !important; 
	}

	.footercontactgeneral .contact-right {
		display: block;
		padding-top: 30px;
		width:94%;
		margin-left: 0;
		margin-top: 5%;
	}
	.footercontactgeneral .contact-right .wpcf7 .wpcf7-form .wpcf7-submit {
		background-image: linear-gradient(to right, #015de0, #0083f4, #00a3f8, #00bff2, #00d8e9) !important;
		border-radius: 3px !important;
		font-size: 12px !important;
		text-align: center !important;
		width: 80% !important;
		text-transform: uppercase !important;
		color: #fff;
		margin-top: 20px;
		left: 0%;
		margin-left: 0;
		position: relative;
		bottom: 18px;
		right: 0;
		margin: 0 auto;
	}
	.footercontactgeneral{
width:90%;}
	.contact-right .wpcf7 .wpcf7-form .wpcf7-form-control-wrap input {
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		float:none;
	}
	#homeaskdoctor .container .template-page .post-entry .entry-content-wrapper .first {
		position: unset;
		width: 100%;
		margin-top: 58px;
	}
	.avia_codeblock_section .avia_code_block_4 .avia_codeblock .askdoctordiv {
		padding: 20px !important;
	}
	.avia_codeblock_section .avia_code_block_4 .avia_codeblock .askdoctordiv p span {
		padding: 0 !important;
	}
	.avia_codeblock_section .avia_code_block_3 .avia_codeblock .arifvideo .side {
		width: 100% !important;
	}
	.avia_codeblock_section .avia_code_block_3 .avia_codeblock .arifvideo .youtubevideohomepage {
		width: 150% !important;
		float: unset !important;
		margin-left: -26% !important;
	}

	.contact-right .wpcf7 .wpcf7-form .invalid .wpcf7-form-control-wrap{
		display: block;
	}
	.contact-right .wpcf7 .wpcf7 .wpcf7-form .invalid .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
		clear: both;
		display: flex;
		padding-left: 25%;
		text-align: center;
		margin: 0 auto;
	}
	.footercontactgeneral .contact-right .wpcf7 .wpcf7-form .location .wpcf7-select{
		margin-top:20px !important;
		width:100% !important;
		margin-bottom:40px !important;
	}
	.footercontactgeneral{
		top: 27%;
	}

	.boxtype1{
		width: 100%; 
		margin-left: 0; 
		padding: 20px;
	}

	.boxtype2{
		width: 100%; 
		margin-left: 0; 
		padding: 20px;
	}

	#condbox .container {
		height: unset !important;
	}

	#condbox{
		background: unset !important;
	}

	.footercontactgeneral .contact-right{
		margin-left: 3%; 
	}

	.arifvideo .side{
		display: none !important;
	}

	.arifvideo .youtubevideohomepage{
		width: 100% !important;
	}
	#homeaskdoctor .container .template-page .post-entry .entry-content-wrapper .first .avia_codeblock_section .avia_codeblock .arifvideo{
		padding: 0 !important;
	}
	.askdoctordiv{
		padding: 20px !important;
	}
	#homeaskdoctor .container .template-page .post-entry .entry-content-wrapper .avia-builder-el-last{
		margin-bottom: 0 !important;
	}
	.askdrarif{
		font-size: 25px;
	}

	.neurologo2{
		display: none;
	}
	#newblockhome4 .container .content .post-entry .entry-content-wrapper .av_three_fifth{
		max-width: 100% !important;
	}
	#newblockhome4 .container .content .post-entry .entry-content-wrapper .av_two_fifth{
		max-width: 100% !important;
	}

	.tp-forcenotvisible, .tp-hide-revslider, .tp-caption.tp-hidden-caption, .tp-parallax-wrap.tp-hidden-caption{
		display: block !important;
		visibility: visible !important;
	}

	.tp-revslider-mainul .tp-invisible-slide .slotholder .tp-bgimg{
		background: none !important;
	}

	#homepatientinfo .container .content .post-entry .entry-content-wrapper .flex_column .avia_code_block_1 .avia_codeblock .title1{
		font-size: 25px;
        text-transform: uppercase;
		font-weight: 500;
		line-height: 30px;
		text-align: center;
	}

	#homevideosection .vidtitle1 {
		font-size: 35px !important;
		line-height: 40px;
	}

	.homeformbanner .formdiv1{
		width: 100% !important;
	}

	.readmore .box1 {
		width: 100% !important;
		margin: 0 !important;
	}

	.readmore .box2 {
		width: 100% !important;
		margin: 0 !important;
	}

	#header_main .container .inner-container .logo a img{
		padding: 0 !important;
	}
}


.contact-right .wpcf7 .wpcf7-form .wpcf7-form-control-wrap input{
	position:relative;
	z-index:100;
}


.entry-content p 
{
	margin-top: 0;
    font-size: 20px;
    font-weight: 100;
    line-height: 29px;
    color: #666;
}
.boxshadow boxtype1 p
{
	margin-top: 0;
    font-size: 18px;
    font-weight: 100;
    line-height: 29px;
    color: #666;
}

